#ifndef _INCLUDE_MAIN_H_
#define _INCLUDE_MAIN_H_

#include <FL/Fl.h>
#include <FL/Fl_Window.h>
#include <FL/Fl_Box.h>
#include <FL/Fl_Button.h>
#include <FL/Fl_Progress.h>
#include <FL/Fl_Help_View.h>
#include <FL/Fl_Input.h>
#include <FL/Fl_GIF_Image.h>
#include <FL/Fl_Image.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ScriptH.h"
#include "Error.h"

#ifdef WIN32
#include <windows.h>
#define sleep(x) Sleep(x*1000)
#else
#include <unistd.h>
#endif

//===========================================

#define DEFAULT_SCRIPT "config.ins"

extern Fl_Progress *p;
extern ScriptH *scr;

#endif
